Subject: Re: linux-next: Signed-off-by missing for commit in the tip tree

From: Peter Zijlstra <[email-masked]>
Date: Mon, 29 Aug 2022 09:29:13 +0200

On Mon, Aug 29, 2022 at 08:24:15AM +0530, Anshuman Khandual wrote:
> Hi Stephen,
> 
> The original posted patch had author's 'Signed-off-by'. Seems like the tip
> extraction have cut out portions of the commit message as well, apart from
> just dropping the "Signed-off-by" :) We should keep the commit message in
> the original form. Could you please fix that ?
> 
> Original patch: https://lore.kernel.org/lkml/[email-masked]/
> Tip extraction: https://lore.kernel.org/lkml/166155215090.401.870330359879147742.tip-bot2@tip-bot2/
> 

Urgn, that's my script triggering on your ------ lines. Let me see if I
can rebase that.